<form [formGroup]="user">
    <div class="row">
        <div class="col-12">
            <section class="widget" widget> 
                <header>
                    <h6>
                        User information
                    </h6>
                    <div class="widget-controls">
                        <a data-widgster="collapse" title="Collapse">
                            <i class="la la-angle-up"></i>
                        </a>
                        <a data-widgster="expand" title="Expand">
                            <i class="la la-angle-down"></i>
                        </a>
                    </div>
                </header>
                <div class="widget-body">
                    <fieldset>
                        <div class="row">
                            <div class="form-group col-md-12 col-lg-6 row">
                                <label for="normal-name" class="col-md-4  col-form-label text-md-right">Name</label>
                                <div class="col-md-7 ">
                                    <input type="text" id="normal-name" formControlName="name" class="form-control"
                                        placeholder="">
                                </div>
                            </div>
                            <!--<div class="form-group col-md-12 col-lg-6 row">
                                <label for="normal-lastName" class="col-md-4  col-form-label text-md-right">Last Name</label>
                                <div class="col-md-7 ">
                                    <input type="text" id="normal-lastName" formControlName="lastName" class="form-control"
                                        placeholder="">
                                </div>
                            </div>-->
                            <div class="form-group col-md-12 col-lg-6 row">
                                <label for="normal-email" class="col-md-4  col-form-label text-md-right">Email</label>
                                <div class="col-md-7 ">
                                    <input type="text" id="normal-email" formControlName="email" class="form-control"
                                        placeholder="">
                                </div>
                            </div>
                            <!--<div class="form-group col-md-12 col-lg-6 row">
                                <label for="normal-password" class="col-md-4  col-form-label text-md-right">Password</label>
                                <div class="col-md-7 ">
                                    <input type="text" id="normal-password" formControlName="password" class="form-control"
                                        placeholder="" title="Must contain at least one  number and one uppercase and lowercase letter, and at least 8 or more characters">
                                </div>
                            </div>-->
                            <div class="form-group col-md-12 col-lg-6 row">
                                <label for="normal-password" class="col-md-4  col-form-label text-md-right">Password</label>
                                <div class="col-md-7 ">
                                  <div class="input-group">
                                    <input id="normal-password" formControlName="password" class="form-control" type="text">
                                    <span class="input-group-append">
                                      <button class="input-group-text text-white" tooltip="The password must contain 8 to 20 characters with uppercase, lowercase and number"
                                      placement="right">
                                        <i class="glyphicon glyphicon-info-sign"></i>
                                      </button>
                                    </span>
                                  </div>
                                </div>
                              </div>
                            
                        </div>
                    </fieldset>
                </div>
            </section>
        </div>
    </div>
</form>  